Bug 137028 - Sound volume reseted each time I login
Sound volume reseted each time I login
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-25 07:04 EDT by Alexandre Gomes
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-18 09:02:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Gomes 2004-10-25 07:04:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; rv:1.7.3)
Gecko/20041001 Firefox/0.10.1

Description of problem:
Each time I login into gnome I've to go to Volume Control and drag the
volume up, sometimes I've to uncheck the mute option.
Please tell me what extra info do you need to track the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Restart or Logout
2. Login
    

Additional info:
Comment 1 Ray Strode [halfline] 2004-12-03 13:58:40 EST
If you set your volume and then click the "Save session" check box on
log out does it return the correct level when you log back in?
Comment 2 Alexandre Gomes 2004-12-20 09:29:35 EST
I updated to FC3, looks ok now. Yet, it happens sometime in kde.
Comment 3 Alexandre Gomes 2005-01-27 11:35:34 EST
It happened again, this this gnome-fc3.
I tryied to Save Session and logout out. It worked. Yet, rebooting
resets that again.
Comment 4 Alexandre Gomes 2005-04-18 09:02:04 EDT
I found the problem, bad synaptic/apt repository, atrpms rpms all all f*cking
broken.

Note You need to log in before you can comment on or make changes to this bug.